@charset "utf-8";

/* CSS Document */
@font-face {font-family: 'NanumGothic'; src: local('NanumGothic'), url('../../font/NanumGothic.ttf') format('truetype'); }
@font-face {font-family: 'NanumGothicBold'; src: local('NanumGothicBold'), url('../../font/NanumGothicBold.ttf') format('truetype'); }
/*Reset*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
address, big, cite, code, del, dfn, em, font, img, ins,
q, s, samp, small, strike, strong, sub, sup, tt, var, b,
u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: none 0; letter-spacing:-0.5px}

html, body { width:100%; height:100%; }
body { background-color:#fff;}
body, input, button, textarea {font-size:12px; line-height:1.5em; font-family: NanumGothic,  Helvetica, AppleGothic, Sans-serif; color:#7d8592;}
input[type=text],
input[type=password],
input[type=email],
input[type=number],
input[type=search],
input[type=tel],
select, textarea {padding:7px 5px; background: #f0f8ff; color: #7d8592; vertical-align: middle;border:0 !important}
textarea { overflow:auto; }
h1, h2, h3, h4, h5, h6 { font-size:22px; text-align:left; }
img, fieldset, iframe { border:0 none; }
table, div { border-collapse: collapse;}
select, textarea { background: #f0f8ff; color: #7d8592; font-size: 12px; vertical-align: middle; }
textarea { overflow:auto; }
select, input, img, li { vertical-align: middle; text-align:left; }
address, caption, cite, code, dfn, em, th, var { font-style : normal; font-weight : normal; }
ul, li, ol { list-style-type: none;}
/*legend,  caption { display: none; }*/
caption {visibility:hidden; overflow:hidden; width:0;height:0;font-size:0;line-height:0;} /* 20160722 */
legend {display:block;overflow:hidden;position:absolute;width:1px;height:1px;font-size:1px;line-height:0;text-indent:-999em;white-space:nowrap} /* 20160722 */
hr { border-collapse:collapse; display:none; }
a:link, a:visited { text-decoration:none; color: #636363; }
button, a:hover { cursor:pointer; }
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block;}
.paginate{width:100%; text-align:center;}
.fieldset{display: none;}

.disabled {background-color: #C3C3C3 !important}
.bg_yellow {background-color: #FFFF00;;text-align : center}

/*마진 20160722*/
.mb_0{margin-bottom:0!important;}
.mr_5{margin-right:5px!important;}
.mr_10{margin-right:10px!important;}
.mr_15{margin-right:15px!important;}
.mr_20{margin-right:20px!important;}
.mr_25{margin-right:25px!important;}
.mr_30{margin-right:30px!important;}
.mr_40{margin-right:40px!important;}
.mr_50{margin-right:50px!important;}
.ml_5 {margin-left:5px;}
.ml_20 {margin-left:20px;}
.ml_30 {margin-left:30px;}
.ml_40 {margin-left:40px;}
.ml_50 {margin-left:50px;}
.ml_60 {margin-left:60px}
.mb_7{margin-bottom:7px!important;}
.mb_10{margin-bottom:10px!important;}
.mb_20{margin-bottom:20px!important;}
.mb_25{margin-bottom:25px!important;}
.mb_30{margin-bottom:30px!important;}
.mb_35{margin-bottom:35px!important;}
.mb_50{margin-bottom:50px!important;}
.mb_70{margin-bottom:70px!important;}
.mb_80{margin-bottom:80px!important;}
.mb_90{margin-bottom:90px!important;}
.mt_20 {margin-top:20px}
.mt_40 {margin-top:40px}
.mt_100 {margin-top:100px}

/*패딩 20160722*/
.pr_5{padding-right:5px!important;}
.pb_15{padding-bottom:15px!important;}
.pb_20{padding-bottom:20px!important;}
.pb_40{padding-bottom:40px!important;}
.pb_80{padding-bottom:80px!important;}
.pt_30{padding-top:30px!important;}
.pt_40{padding-top:40px!important;}
.pt_50{padding-top:50px!important;}
.pt_70{padding-top:70px!important;}

.left {text-align:left}
.fr{float:right;}

#header{width:100%; height:90px; background:#fff;} /* 20160722 */
#header .top_area{width:1080px; height:118px; position:relative; margin:0 auto;}
h1.logo{width:185px; height:46px;float:left;margin:20px 60px 0 0;} /* 20160722 */
/* gnb 20160722 */
.gnb{height:20px; float:left;}
.gnb > li{position:relative;float:left;}
.gnb > li > a{display:block;width:200px;height:90px;line-height:90px;font-size:20px;font-weight:bold;color:#454545;text-align:center;}
.gnb > li.on > a{color:#306ec5;}
.gnb > li > a.top_on {color:#306ec5;}
.gnb > li .sub_gnb{display:none;position:absolute;top:86px;z-index:2;width:100%;border-top:4px solid #306dc6;}
.gnb > li.on .sub_gnb {display:block;}
.gnb > li .sub_gnb li{border-bottom:1px solid #d5dee7;}
.gnb > li .sub_gnb a{display:block;width:100%;background:#fff;padding:16px 0;color:#666;font-size:16px;text-align:center;}
.gnb > li .sub_gnb a:hover{color:#316fc6;font-weight:bold;}
.container{/*width:1080px; *//*overflow:hidden; margin:0 auto;*/ padding-bottom:70px;color:#202c39; position:relative;}
.bg_line{background:#ebebeb; border-top:1px solid #999;}

/*로그인화면*/
.login_ctn{width:50%; overflow:hidden; text-align:center; border:5px solid #f2f2f2; padding:160px 5px 70px 5px; margin:0 auto; background:url(/BSMBIZ/images/egovframework/cmmn/main_logo.png) 50% 60px  no-repeat;}
.login_ctn h3{line-height:25px;}
.login_ctn form{width:100%; overflow:hidden;}
.login_ctn form select{width:300px; height:40px; font-size:15px;}
.login_ctn form input{width:70px; height:40px; font-size:15px; text-align:center; background:#428dde; color:#fff;}
.start_ctn{width:600px; overflow:hidden; padding:80px 0 50px 0; margin:80px auto 0 auto; text-align:center; border:5px solid #f2f2f2;  background:url(/BSMBIZ/images/egovframework/cmmn/main_logo.png) 50% 40px  no-repeat;}
.start_ctn form{width:500px; overflow:hidden;text-align:left; margin:0 auto;}
.title_start{width:120px; display:inline-block; text-align:left; font-size:14px;  color:#658ed6;}
.start_ctn input{width:350px;}
.start_ctn select{width:350px;}
.start_txt{width:100%; font-size:15px; line-height:30px; text-align:center;padding:10px 0; font-weight:900; }
.line_p{height:30px; border-top:solid 1px #f2f2f2; border-bottom:solid 1px #f2f2f2; padding:10px 0;}
.btn_login_st{text-align:center; padding:10px 0;}
.btn_login_st input{width:500px; padding:15px 0; font-size:18px; text-align:center; background:#428dde; color:#fff; margin:0 auto;border:0 none}
.start_txt_1{width:480px; margin: 0 auto; text-align:left; font-size:14px; line-height:30px; background:#eef1f7; padding:20px 0 20px 20px;}
.bd_b0{border-bottom:0;}

/*서브콘텐츠 20160722 */
.top_ctn .title{min-width:1080px;height:270px;background:url(../../images/egovframework/cmmn/title_bg.jpg) 0 0/cover no-repeat;}
.top_ctn .title ul{width:1080px;margin:0 auto;text-align:center;padding-top:90px;}
.top_ctn .title li{font-size:32px;color:#fff;line-height:32px;font-weight:bold;text-align:center;margin-top:15px;}
.top_ctn .title  li.depth01{display:inline-block;color:#98989c;font-size:26px;font-weight:normal;border-bottom:2px solid #98989c;padding-bottom:15px;margin-top:0;}
.top_ctn .sub_depth{background:#eeeef0;}
.top_ctn .sub_depth ul{width:980px;margin:0 auto;}
.top_ctn .sub_depth ul:after{content:'';display:block;}
.top_ctn .sub_depth li a{display:table;width:16%;height:58px;background:#fff;border:1px solid #eeeef0;margin-left:-1px;color:#000;font-size:15px;text-align:center;float:left;}
.top_ctn .sub_depth li a.last{width:20%;}
.top_ctn .sub_depth li a.on{background:#306ec6;color:#fff;font-weight:bold;border:1px solid #306ec6;}
.top_ctn .sub_depth li a span{display:table-cell;vertical-align:middle;}
.top_ctn .sub_depth.sub02 li a{width:50%;}
.top_ctn .sub_depth.sub03 li a{width:25%;}
.top_ctn .sub_depth.sub04 li a{width:20%;}
/*//서브콘텐츠 20160722 */

.header_ctn a {display:inline-block}
.header_ctn span {display:inline-block;padding:0 10px}

/*navigation 신청완료화면용*/
.header_ctn2 {margin-bottom:30px;padding-top:25px;text-align:right;font-size:13px}
.header_ctn2 a {display:inline-block}
.header_ctn2 span {display:inline-block;padding:0 10px}

.right_col{}
.content_box{width:1080px;margin:0 auto;padding:0 50px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;} /* 20160722 */

/*basic_box 20160722*/
.basic_box {position:relative; width:100%; overflow:hidden;padding:20px 0 0;} /* 20160722 */
.basic_box:first-child {padding:50px 0 0;} /* 20160722 */
.basic_box.top_line{padding-top:45px;border-top:2px solid #ededef;margin-top:45px;}/* 20160722 */
.basic_box h3{font-size:18px; font-weight:900; color:#202c39; display:inline-block; margin-bottom:30px;}
.basic_box p{font-size:14px;}
.basic_box .table_new_05{width:955px; border-bottom:1px solid #ccced3;}
.basic_box .table_new_05 thead tr {border-bottom:1px solid #ccced3;}
.basic_box .table_new_05 thead tr th{height:40px; border:1px solid #ccced3; font-weight:bold; font-size: 13px; background-color:#efefef;}
.basic_box .table_new_05 tbody tr td{height:37px; padding:10px; text-align:left; border:1px solid #ccced3;}
.basic_box .table_new_05 tbody tr td span{color:#1c5da3;}
.basic_box .center_align {text-align:center;}


.text_t1{font-size:11px; color:#646a71;}
.text_b{color:#428dde;}
.text_b a{color:#428dde;}
a.text_b{color:#428dde;}
.bd_1{border:1px solid #ccced3;}
.bd_b1{border-bottom:1px solid #ccced3;}
.br_b0{border-right:0;}
#header .top_area {height:90px !important}

.tab0_area, .tab_area {margin-bottom:50px}
.tab0_area:after, .tab_area:after {content:"";display:block;clear:both}
.tab0_area li, .tab_area li {float:left;width:25%}
.tab0_area li a, .tab_area li a {display:block;height:40px;line-height:40px;border:1px solid #e4e4e4;border-right:0;font-size:16px;text-align:center;font-weight:bold;background-color:#f4f4f4}
.tab0_area li:last-child a, .tab_area li:last-child a {border-right:1px solid #e4e4e4;}

/* 휴업신고 회원기본사항변경 사무소이전 탭메뉴 백업용  */
/* .tab0_area li.current a, .tab_area li.current a {border:3px solid #428dde;border-bottom:0;background-color:#ffffff} */
.tab0_area li.current a, .tab_area li.current a {border:3px solid #1c5da3;border-bottom:0;background-color:#1c5da3;color:#fff}

.fc01 > li.current a {
	color:#428dde;
	font-size:16px;
}

.tit2 {margin-bottom:20px;font-size:18px;line-height:22px;}
.myinfo_form {margin-bottom:60px}
.myinfo_form .img_area {float:left;width:98px;margin-right:33px;}
.myinfo_form .img_area .img {width:88px;height:117px;margin-bottom:10px;padding:4px;border:1px solid #ccced3}
.myinfo_form .img_area .img span {display:block;height:100%;background-color:#f7f7f9}
.myinfo_form table {width:704px;}


/*변호사등록*/
.tab_box ul{width:100%; overflow:hidden;}
.tab_box ul li{width:199px; height:54px; border:1px solid #ccced3; border-top:0; border-left:0; background:#f7f7f9; float:left;}
.tab_box ul.bt li {border-top:1px solid #ccced3}
.tab_box ul.bt li:first-child {border-left:1px solid #ccced3}
.tab_box ul li div{width:100%; height:34px; cursor:pointer; padding-top:20px; font-size:13px;  text-align:center; color:#202c39;}
.tab_box ul li .on{background:#1c5da3; color:#fff;}
.tab_box ul li.br_b0{border-right:0;}
.half_1{width:40%; float:left; line-height:32px;} /* 신청서 작성 > 제출서류 > 위법행위사실확인서 20160722 */
.half_2{width:60%; float:left;}
.half_3{width:10%; float:left;}
.half_4{width:90%; float:left;}

.ipw{width:230px;}

/*20160722*/
.tab_box2{position:relative;width:100%;}
.tab_box2:after{content:'';display:block;clear:both;}
.tab_box2 ul li .tab{height:42px;background:#f4f4f4;border:1px solid #CFCFCF;margin-left:-1px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;font-size:13px;color:#000;line-height:42px;text-align:center;float:left;}
.tab_box2 ul li:first-child .tab{margin-left:0;}
.tab_box2 ul li .tab.on{background:#fff;border:2px solid #428dde;border-bottom:1px solid #fff; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;color:#306ec6;font-weight:bold;position:relative;}
.tab_box2 ul li .contents{position:absolute;top:57px;width:100%;}
.tab_box2 ul li:first-child .tab{width:5%;}
.tab_box2 ul li+li .tab{width:8.1%; font-size:12px;}
.tab_box2 ul li+li+li+li+li .tab{width:17.7%;}
.tab_box2 ul li+li+li+li+li+li .tab{width:20.2%;}
.tab_box2 ul li+li+li+li+li+li+li .tab{width:15.5%;}
.tab_box2 ul li+li+li+li+li+li+li+li .tab{width:18%;}
.tab_box2 .contents .txt{font-size:12px;margin-top:10px;}
.tab_box2 .contents table{margin-bottom:0;}

/*20160722*/
.tab_box3{position:relative;width:100%;}
.tab_box3:after{content:'';display:block;clear:both;}
.tab_box3 ul li .tab{height:42px;background:#f4f4f4;border:1px solid #CFCFCF;margin-left:-1px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;font-size:13px;color:#000;line-height:42px;text-align:center;float:left;}
.tab_box3 ul li:first-child .tab{margin-left:0;}
.tab_box3 ul li .tab.on{background:#fff;border:2px solid #428dde;border-bottom:1px solid #fff; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;color:#306ec6;font-weight:bold;position:relative;}
.tab_box3 ul li .contents{position:absolute;top:57px;width:100%;}
.tab_box3 ul li:first-child .tab{width:8%;}
.tab_box3 ul li+li .tab{width:9.5%;}
.tab_box3 ul li+li+li+li+li .tab{width:13%;}
.tab_box3 ul li+li+li+li+li+li .tab{width:15.5%;}
.tab_box3 ul li+li+li+li+li+li+li .tab{width:16.8%;}
.tab_box3 ul li+li+li+li+li+li+li+li .tab{width:18.9%;}
.tab_box3 .contents .txt{font-size:12px;margin-top:10px;}
.tab_box3 .contents table{margin-bottom:0;}

/* 탭 정의 */
.tab_area {margin-bottom:50px}
.tab_area:after {content:"";display:block;clear:both}
.tab_area li {float:left;width:25%}
.tab_area li a {display:block;height:40px;line-height:40px;border:1px solid #e4e4e4;border-right:0;font-size:13px;text-align:center;font-weight:bold;background-color:#f4f4f4}
.tab_area li:last-child a {border-right:1px solid #e4e4e4;}
.tab_area li.current a {border:2px solid #428dde;border-bottom:0;background-color:#ffffff}

.tab0_area.tab_w3 li, .tab_area.tab_w3 li {width:33.33%}
.tab_area.tab_w2 li {width:50%}

.tit2 {margin-bottom:20px;font-size:18px;line-height:22px;}
.font13 {font-size:13px}
.font_empahsis{color:red; font-weight:bold;}
.font_empahsis1{font-weight:bold; margin-bottom:10px;} /* 20160722 mb */

/* 버튼 정의 ----------------------- */
.btn_area_1 {width:100%; height:50px;}
.btn_area {text-align:center; margin-top: 10px;}
.btn_basic {height:33px;cursor:pointer;margin:0 3px;padding:0 15px;border:1px solid #297fdc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#306ec6;color:#fff} /* 20160722 */
#btn_add, #btn_add1, #btn_add2, #btn_add3, #btn_add4 {height:33px;cursor:pointer;margin:0 4px;padding:0 15px;border:1px solid #6b7076;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#6b7076;color:#fff;}
#btn_del, #btn_del1, #btn_del2, #btn_del3, #btn_del4, #btn_check {height:33px;cursor:pointer;margin:0 4px;padding:0 15px;border:1px solid #6b7076;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#6b7076;color:#fff;}
.btn_big {height:50px;padding:0 50px;font-size:17px;font-weight:bold;} /* 20160722 */

a.btn_big {width:220px;height:30px;font-size:16px;font-weight:bold; display:block; color:#fff; margin:0 auto; padding-top:15px; }
.btn_basic:active {border-color:#0b4380;border-bottom-color:#0d3661;background-color:#0b4380;color:#6d8eb3}
.btn_tit_under {position:absolute;right:0;margin-top:-45px}
.btn_upload {padding:0 15px 0 10px}
.btn_upload span {display:block;padding-left:20px;background:url(../../images/egovframework/cmmn/bullet_upload.png)0 1px no-repeat;}

.btn_download {padding:0 15px 0 10px}
.btn_download span {display:block;padding-left:20px;background:url(../../images/egovframework/cmmn/bullet_down.png)0 1px no-repeat;}
.tb_row .btn_download {position:absolute;right:0;top:5px} /* 법무법인 > 정관변경사항 */

.upload-btn {overflow:hidden;position:relative;display:inline-block;vertical-align:middle}
.upload-btn input.file {position:absolute;top:0;right:4px;height:25px;padding:0;cursor:pointer;opacity:0;filter:alpha(opacity=0);-ms-filter: "alpha(opacity=0)";-khtml-opacity:0;-moz-opacity:0;}

.btn_carr_remove {border: 1px solid #f44336;; text-align:center; padding: 0 4px ; font-weight:bold; background-color: #f44336; color: white; cursor: pointer;}

/* table 정의 ----------------------- */
.tb_row {width:100%;margin-bottom:65px}
.tb_row_none {width:100%;margin-bottom:65px}
table.mb_0{margin-bottom:0;}
.tb_row th {padding:7px 5px 5px 23px;border:1px solid #ccced3; border-left:0; font-size:13px;text-align:left;font-weight:bold;background:url(../../images/egovframework/cmmn/bullet_cycle.gif)6px 50% no-repeat;}
.tb_row_none th {padding:7px 5px 5px 23px;border:1px solid #ccced3; font-size:13px;text-align:left;font-weight:bold;background:url(../../images/egovframework/cmmn/bullet_cycle.gif)6px 50% no-repeat;}
.tb_row td {position:relative;height:37px;padding:5px 5px 5px 10px;border-bottom:1px solid #ccced3; border-top:1px solid #ccced3; font-size:13px;}
/*.tb_row tr:last-child td,
.tb_row tr:last-child th {border-bottom:0}*/
.tb_row .vTop th {padding-top:15px;vertical-align:top;background-position:6px 20px}
.tb_row td p {margin-bottom:7px}
.tb_row td label {vertical-align:middle}
.noti {display:inline-block;margin-left:4px;color:#868d99;font-size:11px}
.noti1 {display:inline-block;margin-left:4px;color:red;font-size:11px}
.tb_row th:empty {background-image:none}
.td_al_left{text-align:left;}
.txt_td tbody .td_al_left{text-align:left; padding:10px 20px;}

/* 20160722 table2 신청서작성 */
.tb_row2 {width:100%;margin-bottom:65px;}
.tb_row2 th {padding:0 10px;border:1px solid #ccced3; border-left:0; font-size:13px;text-align:left;font-weight:bold;background-color:#efefef;}
.tb_row2 td {position:relative;height:37px;padding:7px 10px;border-bottom:1px solid #ccced3; border-top:1px solid #ccced3; }
.tb_row2 .vTop th {padding:15px 10px;vertical-align:top;}
.tb_row2 td p {font-size:12px;}
.tb_row2 td label {vertical-align:middle}
.tb_row2 .noti {display:inline-block;margin-left:4px;color:#868d99;font-size:11px}
.tb_row2 .noti1 {display:inline-block;margin-left:4px;color:red;font-size:11px}
.tb_row2 .font_empahsis{margin-bottom:7px;font-size:11px; color:#ff6100; font-weight:bold;}
.tb_row2 input[type=text],
.tb_row2 input[type=password],
.tb_row2 input[type=email],
.tb_row2 input[type=number],
.tb_row2 input[type=search],
.tb_row2 input[type=tel],
.tb_row2 select{background:#f5f5f5;color:#444444;border:1px solid #cdced3!important; font-family:NanumGothic, Helvetica, AppleGothic, Sans-serif; margin:0 3px;}
.tb_row2 input:first-child,
.tb_row2 select:first-child{margin-left:0;}
.tb_row2 .btn_basic{background-color:#6c7177;border-color:#6c7177;}

.tb_col2 {width:100%;}
.tb_col2 thead tr th {height:40px;border-top:1px solid #ccced3;border-bottom:1px solid #ccced3;border-left:1px solid #ccced3; font-weight:bold;font-size:13px;background-color:#efefef}
.tb_col2 tbody tr td {height:37px;padding:7px 14px;border-left:1px solid #ccced3;border-bottom:1px solid #ccced3;text-align:center;}
.tb_col2 thead tr th:first-child,
.tb_col2 tbody tr td:first-child{border-left:0;}
.tb_col2 input[type=text],
.tb_col2 input[type=password],
.tb_col2 input[type=email],
.tb_col2 input[type=number],
.tb_col2 input[type=search],
.tb_col2 input[type=tel],
.tb_col2 select{background:#f5f5f5;color:#444444;border:1px solid #cdced3!important; font-family:NanumGothic, Helvetica, AppleGothic, Sans-serif;width:100%; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.tb_col3 {width:100%;}
.tb_col3 thead tr th {height:40px;border-top:1px solid #ccced3;border-bottom:1px solid #ccced3;border-left:1px solid #ccced3; font-weight:bold;font-size:13px;background-color:#efefef}
.tb_col3 tbody tr td {height:37px;padding:7px 14px;text-align:center;}
.tb_col3 thead tr th:first-child,
.tb_col3 tbody tr td:first-child{border-left:0;}
.tb_col3 input[type=text],
.tb_col3 input[type=password],
.tb_col3 input[type=email],
.tb_col3 input[type=number],
.tb_col3 input[type=search],
.tb_col3 input[type=tel],
.tb_col3 select{background:#f5f5f5;color:#444444;border:1px solid #cdced3!important; font-family:NanumGothic, Helvetica, AppleGothic, Sans-serif;width:100%; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

/* 학력사항 */
.tb_ability {margin-bottom:-1px;border-bottom:1px solid #ccced3;} /* 20160722 */
.tb_ability tr:last-child th {background-image:none}
.tb_ability td {padding:5px 0 5px 10px;}

.tb_col {width:100%;}
.tb_col thead tr th {height:40px;border-right:1px solid #ccced3; font-weight:bold;font-size:13px;background-color:#efefef}
.tb_col thead tr th:last-child {border-right:0;}
.tb_col tbody td {height:37px;padding:4px 5px 0;text-align:center;}
.tb_col tbody td input, .tb_col tbody td select {width:95%}

.tb_col_1 {width:100%; border-top:1px solid #ccced3;}
.tb_col_1 tr th {border-right:1px solid #ccced3; border-bottom:1px solid #ccced3; font-weight:bold;font-size:13px;background-color:#efefef; text-align:center;}
.tb_col_1 tr th:last-child {border-right:0;}
.tb_col_1 tbody td {padding:0 5px 0 10px;text-align:left; border:1px solid #ccced3; }
.tb_col_1 tbody td input, .tb_col tbody td select {width:95%}

.tb_line {border-bottom:1px solid #ccced3}
.tb_line th,
.tb_line td {border-right:1px solid #ccced3;}
.tb_line td {padding:5px 15px}
.tb_line tr td:last-child {border-right:0}

.tb_data {width:100%;}
.tb_data thead tr th {height:28px;font-size:13px;color:#fff;background-color:#125aac}
.tb_data thead tr th:last-child,
.tb_data tbody tr td:last-child {border-right:0;}
.tb_data tbody td {padding:4px 15px;border-right:1px solid #ccced3;border-bottom:1px solid #ccced3;}

.txt_td tbody td{padding:8px 0 9px 0;text-align:center; border-bottom:1px solid #CCCED3;}

/* popup 정의 ----------------------- */
.popup_area {position:relative;width:320px;padding:35px;/* margin:0 auto;*/color:#4d5661}
.popup_area h1 {color:#428dde;font-size:20px;margin-bottom:20px}
.sc_box{width:100%; height:200px; overflow-y:scroll; border:1px solid #999; border-right:0; border-left:0;}
.ip_t1{width:235px; float:left;}
.pop_txt_center{font-size:14px; text-align:center;}

/* 제출서류 */
.open_box {padding-top:13px !important}
.open_box .txt_box{display:block}
.txt_box_1,.txt_box_3, .txt_box_4 {display:none;overflow-y:auto;height:126px;margin-top:20px;padding:20px;background-color:#f8f8f8}
.txt_box_2  {display:none;overflow-y:auto;margin-top:20px;padding:20px;background-color:#f8f8f8}
.ck_view {position:relative;margin-bottom:0 !important;}
.ck_view .view_1, .ck_view .view_2, .ck_view .view_3, .ck_view .view_4 {position:absolute;right:10px; cursor:pointer; display:inline-block;}
input[size="80"] {width:465px}
input[size="35"] {width:226px}
input[size="54"] {width:245px}
input[size="56"] {width:362px}
input[size="95"] {width:558px}
input[size="15"] {width:116px}
input[size="14"] {width:102px}
input[size="10"] {width:96px}
input[size="108"] {width:674px}

/* 기본사항 */
.myinfo_form {margin-bottom:60px;}
.myinfo_form .img_area {float:left;width:148px;margin-right:50px;text-align:center}
.myinfo_form .img_area .img {width:138px;height:188px;margin-bottom:10px;padding:4px;border:1px solid #ccced3}
.myinfo_form .img_area .img span {display:block;height:100%;background-color:#f7f7f9}
.myinfo_form .img_area .img span img {width:88px;height:117px}
.myinfo_form table {width:782px}
.myinfo_form .new_juso {margin-top:10px}

/* 개업기념품 */
.gift_box {position:relative;margin-bottom:20px}
.gift_box:after {content:"";display:block;clear:both}
.gift_box li {position:relative;width:185px;margin-left:6.5px;float:left;}
.gift_box li:first-child {margin-left:0}
.gift_box li input[type=radio]{position:absolute;left:0;top:2px;margin:0;}
.gift_box li label{display:block;width:185px;font-size:13px;font-weight:bold;text-indent:20px;}
.gift_box li label img{margin-top:10px; width:185px; height: 185px; }
.gift_box li span.on{position:absolute;left:0;bottom:0;display:block;width:180px;height:180px;border:3px solid #306ec5;}
.gift_select_box{border:3px solid #efefef; padding:12px 0 14px; margin-bottom:50px; font-size:17px!important; font-weight:bold; text-align:center;}
.gift_select_box .seleted_gift{width:260px;font-size:17px; font-weight:bold;color:#306ec6;background:none;padding:0;}

/* 개업기념품 디테일*/
.gift_d_box {position:relative;margin-bottom:20px}
.gift_d_box:after {content:"";display:block;clear:both}
.gift_d_box li {position:relative;width:185px;margin-left:6.5px;float:left;}
.gift_d_box li:first-child {margin-left:0}
.gift_d_box li input[type=radio]{position:absolute;left:0;top:2px;margin:0;}
.gift_d_box li label{display:block;width:185px;font-size:13px;font-weight:bold;text-indent:20px;}
.gift_d_box li label img{margin-top:10px; width:185px; height: 185px; }
.gift_d_box li span.on{position:absolute;left:0;bottom:0;display:block;width:180px;height:180px;border:3px solid gray;}
.gift_select_d_box{border:3px solid #efefef; padding:12px 0 14px; margin-bottom:50px; font-size:17px!important; font-weight:bold; text-align:center;}
.gift_select_d_box .seleted_gift{width:260px;font-size:17px; font-weight:bold;color:#306ec6;background:none;padding:0;}


/*서류접수확인*/
.tb_big{width:100%;}
.tb_big th{background:#125AAC; height:28px; text-align:center; color:#fff; font-size:13px;}
/*.tb_big td{height:23px; border-right:1px solid #ccced3; border-bottom:1px solid #ccced3; text-align:left; font-size:12px; color:#73777d; text-indent:15px;} */
.tb_big td{height:23px; border-right:1px solid #ccced3; border-bottom:1px solid #ccced3; text-align:left; font-size:12px; color:#73777d;}
.tb_big .bg_g{background:#f8f8f8; color:#428dde; text-align:center; text-indent:0; font-weight:900;}
.tb_big .bg_t{background:#EAEAEA; color:#353535; text-align:center; text-indent:0; font-weight:900; height:30px;}
.list_dot {padding:0 0 0 23px; text-align:left;background:url(../../images/egovframework/cmmn/bullet_cycle.gif)6px 50% no-repeat;}

/* 겸직허가 및 신고 */
.blue_line {color:#428dde;text-decoration:underline}

/* 유사검색어 리스트 */
.auto_list {position:absolute;z-index:100;background-color:#fff}
.auto_list a.btn_close {position:absolute;top:-25px; right:10px;font-weight:bold}
.auto_list ul {overflow-y:scroll;width:154px;height:200px;border:1px solid #ccced3;padding:8px}
.auto_list ul li {position:relative;margin-bottom:3px}
.auto_list ul li span {position:absolute;right:0}
.tb_ability input[size="25"] {width:162px}

/*변호사등록*/
.lnb .text_t2{font-size:10px; color:#999; line-height:11px; text-indent:15px; display:block;}
.lnb .on .text_t2 {color:#fff;}
._tb_col_1 .mb_10{margin-bottom:10px;}

/*footer*/
#footer{width:100%;}
.footer_top{width:100%; height:70px; background:#090b15;}
.footer_top ul{width:100%; text-align:center;}
.footer_top li{display:inline;}
.footer_top li a{display:inline-block;color:#f7f7f9;  padding:0 5px;}
.footer_bottom{min-width:1080px;margin:0 auto;/* height:138px; */background:#090909 ;  box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;} /* 20160722 */
.copy{overflow:hidden;width:640px; font-size:11px; margin:0 auto;padding-bottom:30px}
.copy .logo_footer {float:left;width:160px;margin-right:35px}
.copyright{float:left;width:400px;color:#fff;}

/*로그인*/
.login_box{width:800px; height:280px; margin:300px auto 0 auto; background:#fff; padding:20px 0 0 0;}
.login_box form{width:371px; margin: 0 auto;}
.login_box form label{display:none;}
.ipt_t1{width:100%;  margin-bottom: 10px; color:#374048; overflow:hidden;}
.ipt_t1 input{width:100%; height:52px; color: #374048; text-indent: 25px; font-size:15px; background: #f2f2f2; border:0; padding:0;}

.btn_t1{width:100%; height:52px; background:#1371d6; border:0; color:#fff; font-size:18px; margin-bottom: 10px;}

.text_5{font-size:12px; color:#dc4b39; font-family:Malgun Gothic;}
.text_5 a{ color:#dc4b39;}
.text_5 a:link{ color:#dc4b39;}
.text_5 a:hover{ color:#dc4b39;}
.text_5 a:visited{ color:#dc4b39;}
.text_5 strong a{font-weight: 900; color:#dc4b39; padding-left:10px;}
.text_5 strong a:link{ color:#dc4b39;}
.text_5 strong a:hover{ color:#dc4b39;}
.text_5 strong a:visited{ color:#dc4b39;}

.text_1{font-size:12px; color:#89a4b6; font-family:Malgun Gothic; position: static;}
.text_1 a{ color:#89a4b6;}
.text_1 a:link{ color:#89a4b6;}
.text_1 a:hover{ color:#89a4b6;}
.text_1 a:visited{ color:#89a4b6;}
.text_1 strong a{font-weight: 900; color:#81c6ea; padding-left:10px;}
.text_1 strong a:link{ color:#81c6ea;}
.text_1 strong a:hover{ color:#81c6ea;}
.text_1 strong a:visited{ color:#81c6ea;}
.login_f h1{width:85px; height:45px; background:url(../../images/egovframework/cmmn/main_logo.png) 50% 0 no-repeat; background-size:contain ; float:left;}
.login_f{background:#fff; width:100%;}
.login_f .copyright{color:#333;}

.copy_login{ width:550px; display:block; margin:0 auto; }

/* 0519 추가 */
.cer_login_box .logo{width:100%; text-align:center; padding-top:130px;}
.cer_login_box {width:500px; 	height:300px;  background-color:#f8fbfd;  border:1px solid #ccc; margin:280px auto 30px auto; }
.cer_title{width:100%; height:65px; 	background-color:#1d3147; 	text-align:center;	text-indent:30px;	line-height:4;	color:#ffffff;	font-size:16px;}
.cer_title img {	margin-bottom:4px;}
.cer_login_01{	width:430px; 	height:54px;	margin:52px 0 0 33px;}
.cer_login_01 p{	font-size:14px;	float:left;	text-align:center;	line-height:4;}
.cer_login_box form label{	display:none}
.cer_login_01  input{	background-color:#d7dde4;width:80%; height:40px;border:none;	margin-left:10px;	font-size:18px}
.login_btn_02{	width:100%;margin:12px 0 0 146px;}
.login_btn_02:after{	display:block; clear:both; content:"";}
.login_btn_02 li{left:10px;	width:250px;	height:50px;	background-color:#1371d6;	margin:20px 20px 0 0 ;	float:left;}
.login_btn_02 li a{display:block;	color:#ffffff;font-size:18px;	text-align:center;	line-height:3;}

/*메인*/
div .slide_wrap{width:264px; height:212px; position:relative; overflow:hidden;}
div.slide_wrap div.control_wrap{ position:absolute}
	div.slide_wrap .auto,
	div.slide_wrap .stop{background: url(../../images/egovframework/cmmn/controls.png) -86px -44px no-repeat;
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
      border:0;
      position:absolute;
      }
    div.slide_wrap .auto{ width:15px;background-position:-86px -11px;}

	div.slide_wrap .left_m{display:inline-block; background: url(../../images/egovframework/cmmn/arrow_left.png) 50% no-repeat;
      background-repeat: no-repeat; position:absolute; z-index:10; cursor:pointer; text-indent:-3000px; border:0;}
	div.slide_wrap .right_m{display:inline-block; background: url(../../images/egovframework/cmmn/arrow_right.png) 50% no-repeat;
      background-repeat: no-repeat; position:absolute; z-index:10; cursor:pointer; text-indent:-3000px; border:0;}
	div.slide_wrap .left_m{left:10px;}
	div.slide_wrap .right_m{right:10px;}
	div.slide_wrap .auto{right:30px; bottom:10px;}
	div.slide_wrap .stop{right:10px; bottom:10px;}

	ul.slide_list{width:100%; list-style:none}
	ul.slide_list:after{content:""; display:block; clear:both;list-style:none}
	ul.slide_list>li{width:100%;float:left; display:block; position:absolute}
	ul.slide_list>li>div>a{display:block;}
	ul.slide_list>li>div>a:focus{}
	ul.slide_list>li>div img{width:100%; height:auto; display: block; vertical-align: top}

	ul.navi{display:block; position:absolute; top:20px; right:20px; z-index:15; list-style:none}
	ul.navi:after{content:""; display:block; clear:both;}
	ul.navi li{float:left; margin-right:3px; display:inline; background:rgba(255,255,255,.7); list-style:none; -moz-border-radius:300px; -webkit-border-radius:300px; border-radius:300px;}
	ul.navi li button{display:block; padding:0; margin:0; border:0 none; vertical-align:middle; line-height:14px; min-width:22px;  min-height:22px; overflow:visible; border:0; text-align:center; background:none transparent; cursor:pointer}
	ul.navi li button::-moz-focus-inner{ border:0;} /* firefox padding width */
	ul.navi li.active{ background:rgba(255,255,255,.99); }

	div.maxwidth{max-width:800px; margin:0 auto}
	div.maxwidth h1{font-size:14px; font-weight:bold; padding:20px 0;}
	div.footer{font-size:10px; padding:10px 3px; text-align:right; color:#666}
	div.footer a{color:#888;}

.main_ctn{width:100%; height:600px; background:url(../../images/egovframework/cmmn/main_bg.jpg) 50% 0; background-size:cover; padding-top:100px;}
.ctn_box_main1{width:264px; height:450px; float:left; background:#fff;  margin:0 8px 0 0 ; position:relative;}
.index_box{width:100%;  height:238px; padding:26px 0 0 36px;  box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; position:absolute; left:0; top:0;}
.index_box .link_a{width:100%; height:238px; display:block; position:absolute; left:0; top:0;}
.index_box h2, .index_box h3{margin-bottom:25px;}
.index_box h3{font-size:26px; color:#297fdc; line-height:28px;}
.index_box p{font-size:14px; color:#74716e; line-height:17px; font-weight:700;}
.ic1{background:#fff url(../../images/egovframework/cmmn/Icon_1.png) 130px 76px no-repeat;}
.ic2{background:#fff url(../../images/egovframework/cmmn/Icon_2.png) 150px 61px no-repeat;}
.ic3{background:#fff url(../../images/egovframework/cmmn/Icon_3.png) 150px 63px no-repeat;}
.ic4{background:#fff url(../../images/egovframework/cmmn/Icon_4.png) 166px 64px no-repeat;}
.slide_wrap1{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_jakyeok.jpg) no-repeat;}
.slide_wrap2{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_kyeomjik.jpg) no-repeat;}
.slide_wrap3{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_beobmu.jpg) no-repeat;}
.slide_wrap4{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_gongdong.jpg) no-repeat;}
.slide_wrap1 div,.slide_wrap2 div,.slide_wrap3 div,.slide_wrap4 div{position:absolute; width:100%; height:212px;background-repeat:no-repeat;background-position:50% 0}
.slide_wrap1,.slide_wrap2,.slide_wrap3,.slide_wrap4{width:100%; height:212px; box-sizing:border-box; -moz-box-sizing:border-box;-webkit-box-sizing:border-box; position:absolute; left:0; bottom:0;}
.slide_wrap1 .button,.slide_wrap2 .button,.slide_wrap3 .button,.slide_wrap4 .button{display:inline-block;width:20px;height:20px;margin:0 1px 0 2px;background:#FCF9F9; -moz-border-radius:300px; -webkit-border-radius:300px; border-radius:300px; border:0;}
.slide_wrap1 .on,.slide_wrap2 .on,.slide_wrap3 .on,.slide_wrap4 .on{background:rgba(31,31,31,.7);}

.btnbx{position:absolute; right:10px; top:10px; z-index:99;}
.slider_1{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_jakyeok1.jpg) no-repeat;}
.slider_2{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_jakyeok2.jpg) no-repeat;}
.slider_3{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_jakyeok3.jpg) no-repeat;}

.slider_21{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_kyeomjik1.jpg) no-repeat;}
.slider_22{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_kyeomjik2.jpg) no-repeat;}
.slider_23{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_kyeomjik3.jpg) no-repeat;}

.slider_31{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_beobmu1.jpg) no-repeat;}
.slider_32{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_beobmu2.jpg) no-repeat;}
.slider_33{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_beobmu3.jpg) no-repeat;}

.slider_41{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_gongdong1.jpg) no-repeat;}
.slider_42{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_gongdong2.jpg) no-repeat;}
.slider_43{width:100%; height:212px; background:url(../../images/egovframework/cmmn/bg_guide_gongdong3.jpg) no-repeat;}

.b_1{width:100%; height:212px; background:url(../../images/egovframework/cmmn/img_sld_1.png) 37px 75px no-repeat;}
.b_2{width:100%; height:212px; background:url(../../images/egovframework/cmmn/img_sld_2.png) 0 0 no-repeat;}
.b_3{width:100%; height:212px; background:url(../../images/egovframework/cmmn/img_sld_3.png) 0 0 no-repeat;}

/*0512변경*/
.ctn_box_main1 p.text_26{width:100%; text-indent:110px; overflow:hidden; font-size:26px; color:#fff; float:right; line-height:30px; font-weight:900;  position:absolute; right:0px; top:75px;}
.ctn_box_main1 p.text_26_1{width:100%; text-indent:110px; overflow:hidden; font-size:26px; color:#fff; float:right; line-height:30px; font-weight:900;  position:absolute; right:0px; top:55px;}

.ctn_box_main1 p._a{top:45px;}
.ic1 p.text_26 span{color:#335dc4; padding-left:110px;}
.ic2 p.text_26 span{color:#107169; padding-left:110px;}
.ic3 p.text_26 span{color:#c74b1e; padding-left:110px;}
.ic4 p.text_26 span{color:#538610; padding-left:110px;}
.ic4 p.text_26_1 span{color:#538610; padding-left:100px;}
.ic1 .btn_view{display:inline-block; width:92px; height:23px; float:right; text-align:center; color:#fff; line-height:24px; font-size:13px; position:absolute; right:60px; top:145px; z-index:99;  background:rgba(0,0,0,.5); -moz-border-radius:300px; -webkit-border-radius:300px; border-radius:300px;}
.ic2 .btn_view{display:inline-block; width:92px; height:23px; float:right; text-align:center; color:#fff; line-height:24px; font-size:13px; position:absolute; right:60px; top:145px; z-index:99;  background:rgba(0,0,0,.5); -moz-border-radius:300px; -webkit-border-radius:300px; border-radius:300px;}
.ic3 .btn_view{display:inline-block; width:92px; height:23px; float:right; text-align:center; color:#fff; line-height:24px; font-size:13px; position:absolute; right:60px; top:145px; z-index:99;  background:rgba(0,0,0,.5); -moz-border-radius:300px; -webkit-border-radius:300px; border-radius:300px;}
.ic4 .btn_view{display:inline-block; width:92px; height:23px; float:right; text-align:center; color:#fff; line-height:24px; font-size:13px; position:absolute; right:60px; top:145px; z-index:99;  background:rgba(0,0,0,.5); -moz-border-radius:300px; -webkit-border-radius:300px; border-radius:300px;}

.nt_faq{width:100%; overflow:hidden; clear:both; padding-top:8px;}
.nt_faq article{width:536px; height:188px; padding:33px 0 0 43px; float:left; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.notice{background:url(../../images/egovframework/cmmn/bg_notice.jpg) no-repeat; margin-right:8px; }
.faq{background:url(../../images/egovframework/cmmn/bg_faq.jpg) no-repeat;}
.nt_faq .title{color:#fff; font-weight:700; font-size:16px; margin-bottom:15px;}
.nt_faq ul{color:#fff;}

/* 변호사 등록 폼 숨기기  */
.tb_col tbody tr.hide{display: none;}
.tb_row tbody tr.hide{display: none;}

.addButtonLayer{width:100%; overflow:hidden; margin-bottom:70px;}
#permit .mb_10{margin-bottom:10px;}
.paginate{width:100%;}
.paginate a{padding:0 2px;}
.paginate storng{padding:0 2px; color:#0084f3;}

/* 비정상적인 접근입니다....로그인 후 서비스 이용 바랍니다... */
.center_text {width: 100%; height: 520px; font-size: 150%; padding-top:180px;}
.center_text button {position: absolute; left: 50%; margin-left: -41px; margin-top: 20px;}

.w_25 ul{width:100%; overflow:hidden;  border-left:1px solid #ccced3;  }/*추가 0503*/
.w_25 ul li{width:190px; height:54px; border:1px solid #ccced3;  border-left:0; background:#f7f7f9; float:left;}/*추가 0503*/
.w_25 li:nth-child(1){border-bottom:0;}/*추가 0503*/
.w_25 li:nth-child(2){border-bottom:0;}/*추가 0503*/
.w_25 li:nth-child(3){border-bottom:0;}/*추가 0503*/
.w_25 li:nth-child(4){border-bottom:0;}/*추가 0503*/
.w_25 li:nth-child(5){border-bottom:0;}/*추가 0503*/

.line_2 ul li div{width:100%; height:44px; cursor:pointer; padding-top:10px; font-size:13px;  text-align:center; color:#202c39;}
.line_2 ul li{border-bottom:1px solid #ccced3;}

/* 0504 */
.size400 ul li {width:399px;}

/*0511추가*/
.bx-wrapper .bx-controls-direction a{
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
	display:block;

}

.bx-wrapper .bx-prev {
	left: 10px; bottom:10px;
	background: url(../../images/egovframework/cmmn/controls1.png) no-repeat 0 -32px;

}

.bx-wrapper .bx-next {
	right: 10px; bottom:10px;
	background: url(../../images/egovframework/cmmn/controls1.png) no-repeat -43px -32px;
}


.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	float:left;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

.bx-wrapper .bx-pager
 {
	position: absolute;
	top: 10px;
	right:10px;
	width: 70px;
}
.bx-wrapper .bx-controls-auto{
	position: absolute;
	bottom: 10px;
	right:10px;
	width: 70px;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../../images/egovframework/cmmn/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
	float:right;
	/*textindex:-1;*/
}


.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../../images/egovframework/cmmn/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
	float:right;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/*2016.05.17 겸직허가 영수증, 허가증 추가*/
.bill_bd {width:400px; height:500px; position: absolute; border:3px solid #949494; top: 50%; left: 50%; margin-left:-200px; margin-top:-250px;color:#333;}
.bill_bd>h2 {font-size: 30px; font-weight: bold; text-align: center;margin-top:30px}

.bill_00 {text-align: center;}
.bill_00 h4 {padding:20px; font-size: 24px; font-weight: bold; text-align: center;
background:yellow; width:50%; margin:auto; margin-top:30px;}
.bill_00 span {text-decoration:underline}
.bill_00 img {margin:20px 0}
.bill_00 p {font-size: 16px;}
.bill_00 .bill_h3 {text-align : center; font-size:20px}

.plural_offices{width:600px; height:900px; position: absolute; border:3px solid #949494; top: 50%; left: 50%; margin-left:-300px; margin-top:-450px;color:#333;}
.plural_offices>h2 img {position:absolute; top:30px;left:50%; margin-left:-150px;}
.plural_line { height: 20px; margin-top:170px}
.plural_00 {text-align: center;font-family: "바탕"; margin:0px 20px}
.plural_00 .plural_h3 {font:bold 35px "바탕"; margin:20px 0; font-size:35px}
.plural_00 h4 {font:bold 16px "바탕"; margin:20px 0; width:550px; text-align:left; text-indent:20px}
.plural_00 table td {font-size: 16px; line-height: 2;}
.plural_00 p {font-size: 16px;}

.plural_footer:after {content: ''; clear: both; display: block;}
.plural_footer {text-align: center;position: relative;}
.plural_footer img{position: absolute; top: 20%; left: 66%;z-index: -100; margin-top:-14px}
.plural_footer p {font:bold 24px "바탕"; }


/*2016.05.17 겸직허가 영수증, 허가증 추가 끝*/
.txt_bold_center{text-align:center; font-weight: bold;font-size:14px}
.txt_bold_right{position:absolute;right:10px; cursor:pointer; display:inline-block; font-weight: bold;}
.center_div{width : 840px; margin : 0 auto;}

.layer {display:none; position:fixed; position:absolute; top:0; left:0; width:100%; height:100%; z-index:100;}
.layer .bg {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity=50);}
.layer .pop-layer {display:block;}

.pop-layer {display:none; position: absolute; top: 50%; left: 50%; width: 410px; height:auto;  background-color:#fff; border: 5px solid #3571B5; z-index: 10;}
.pop-layer .pop-container {padding: 20px 25px;}
.pop-layer p.ctxt {color: #666; line-height: 25px;}
.pop-layer .btn-r {width: 100%; margin:10px 0 20px; padding-top: 10px; border-top: 1px solid #DDD; text-align:right;}

/* 20160722 */
/* 각종 신고/신청 > 자격등록 가이드 */
.register_guide_box:after{content:'';display:block;clear:both;}
.register_guide_box li{float:left;margin-left:8.8px;display:table;}
.register_guide_box li:first-child{margin-left:0;}
.register_guide_box li a{display:table;width:156px;height:156px;background: url(../../images/egovframework/cmmn/register_guide_bg.png) 0 0 no-repeat;color:#fff;font-size:16px;text-align:center;}
.register_guide_box li.even a{background: url(../../images/egovframework/cmmn/register_guide_bg.png) -166px 0 no-repeat;}
.register_guide_box li.none a{background: url(../../images/egovframework/cmmn/register_guide_bg.png) right 0 no-repeat;}
.register_guide_box li a strong{display:table-cell;vertical-align:middle;font-weight:bold;}
.register_guide_box li a strong span{display:block;font-weight:normal;}

/* 각종 신고/신청 > 신청현황 */
.status_result_txt{font-size:25px!important;text-align:center;}
.status_result_txt strong{color:#306ec6;font-size:32px;}
.status_guide_list:after{content:'';display:block;clear:both;}
.status_guide_list dt{position:relative;width:90px;margin-bottom:5px;text-indent:11px;float:left;}
.status_guide_list dt:before{content:'';display:block;width:5px;height:5px;-moz-border-radius:2.5px;-webkit-border-radius:2.5px;border-radius:2.5px;background:#306ec6;position:absolute;top:6px;}
.status_guide_list dt:after{content:':';padding-right:8px;}
.status_guide_list dd{width:890px;margin-bottom:5px;float:left;}
.status_step{width:100%;height:100px; background:url(../../images/egovframework/cmmn/bg_tab_1.gif) no-repeat;margin-top:10px;}
.status_step.step04 li{width:170px;padding:25px 60px 0 0;color:#fff;font-size:20px;line-height:26px;text-align:center;font-weight:bold;float:left;}
.status_step.step04 li:first-child{width:230px;}
.status_step.step03{background:url(../../images/egovframework/cmmn/bg_tab_2.gif) no-repeat;}
.status_step.step03 li{width:266px;padding:25px 60px 0 0;color:#fff;font-size:20px;line-height:26px;text-align:center;font-weight:bold;float:left;}
.status_step.step03 li:first-child{width:267px;}

/* 신청서 작성 step */
.app_step_area{height:60px;background: url(../../images/egovframework/cmmn/bg_app_step.png) no-repeat;margin-bottom:30px;}
.app_step_area.step1{background-position:0 0;}
.app_step_area.step2{background-position:0 -100px;}
.app_step_area.step3{background-position:0 -200px;}
.app_step_area.step4{background-position:0 -300px;}
.app_step_area.step4{background-position:0 -400px;}
.app_step_area:after{content:'';display:block;clear:both;}
.app_step_area li{width:25%;height:60px;float:left;text-indent:-9999px;}

/* 사이트맵 */
.sitemap_wrap{height:;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.sitemap_wrap:after{content:'';display:block;clear:both;}
.sitemap_wrap > li{width:25%; height:395px; border-left:1px solid #dfdfdf; padding:30px 20px; box-sizing:border-box; float:left;}
.sitemap_wrap > li:first-child{border-left:0;}
.sitemap_wrap .title{color:#306ec5;font-size:19px;font-weight:bold;margin-bottom:35px;}
.sitemap_wrap a:hover{text-decoration:underline;}
.sitemap_wrap .menu_list > li {border-top:1px dotted #dfdfdf;margin-top:15px;}
.sitemap_wrap .menu_list > li:first-child {border-top:none;margin-top:0;}
.sitemap_wrap .menu_list > li > a{display:inline-block;color:#444;font-size:15px;font-weight:bold;margin-top:15px;}
.sitemap_wrap .menu_list > li:first-child a{margin-top:0;}
.sitemap_wrap .submenu_list{margin-top:10px;}
.sitemap_wrap .submenu_list > li{position:relative;}
.sitemap_wrap .submenu_list > li > a{display:inline-block;color:#666;font-size:13px;padding-left:15px;line-height:22px;letter-spacing:-1px;}
.sitemap_wrap .submenu_list > li > a:before{content:'';display:block;width:4px;height:4px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;background:#306ec6;position:absolute;left:6px;top:8.5px;}


/* skip navigation */
.skip_navi {overflow:hidden;position:absolute;left:-1000px;width:0;height:1px;margin:0;padding:0}
/* 숨김 */
.blind {display:block;overflow:hidden;position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;text-indent:-9999px}
.other_tbl th {height:20px;padding:15px 0 15px 0 !important;border:0 none;border-bottom:1px solid #ccced3;border-top:1px solid #ccced3;text-align:center;background:#fff }

/* 버튼 추가 */
.upload-btn input {float:left}
.upload-btn .wrap_btn {position:relative;float:left;width:88px;height:33px;}
.upload-btn input.file {float:none;position:absolute;left:0;top;0;opacity:1;width:88px;height:33px;boder:0 none;opacity:0}

/* 개별 추가 YS */
.btn_biz{    
	background-color: #f44336; /* red */
    border: 2px solid #f44336;
    color: white;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight:bold;
    margin: 3px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;}
.btn_biz:hover{
    background-color: white; 
    color: black; 
    border: 2px solid #f44336;
}